/* 
Theme Name:		 ViewTube Child
Theme URI: http://themebing.com/wp/viewtube
Author: ThemeBing
Author URI: https://themeforest.net/user/themebing
Description:	 viewtube Child is a child theme of viewtube, created by themebing.com
Template:		 viewtube
Version:		 1.0.0
Text Domain:	 viewtube-child
*/
/*
    Add your custom styles here
*/

body {font-family:Karla,arial,sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: Zaans, serif}

@font-face {font-family: 'Karla';src: url('fonts/Karla-Bold.woff2') format('woff2'),url('fonts/Karla-Bold.woff') format('woff'),url('fonts/Karla-Bold.svg#Karla-Bold') format('svg');font-weight: bold;font-style: normal;font-display: swap;}
@font-face {font-family: 'Zaans';src: url('fonts/ZAANS_2018.woff2') format('woff2'),url('fonts/ZAANS_2018.woff') format('woff'),url('fonts/ZAANS_2018.svg#ZAANS_2018') format('svg');font-weight: normal;font-style: normal;font-display: swap;}
@font-face {font-family: 'Zaans';src: url('fonts/ZAANS_2018.woff2') format('woff2'),url('fonts/ZAANS_2018.woff') format('woff'),url('fonts/ZAANS_2018.svg#ZAANS_2018') format('svg');font-weight: normal;font-style: normal;font-display: swap;}
@font-face {font-family: 'Karla';src: url('fonts/Karla-Regular.woff2') format('woff2'),url('fonts/Karla-Regular.woff') format('woff'),url('fonts/Karla-Regular.svg#Karla-Regular') format('svg');font-weight: normal;font-style: normal;font-display: swap;}

.slick-track section {background-size:cover!important;}
.banner .banner-content .viewtube-btn {background: #f4cd39;border-radius:0;color: #333;font-weight:bold;}
.banner .banner-content .viewtube-btn:hover {background:#e4b70c;}